@charset "utf-8";

.content-bg {
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	margin-left:-1px;
}

.main-gallery .text {
	background:url(../_i/dark-op.png);
}

.actions .btn span {
	background:url(../_i/white-op.png);
}

.btn {
	background:#7bc668 url(../_i/ie-btns.png) repeat-x;
}

.btn.orange {
	background:#e44900 url(../_i/ie-btns.png) repeat-x 0 -40px;
}

.btn.red {
	background:#e0816a url(../_i/ie-btns.png) repeat-x 0 -320px;
}

.btn.blue {
	background:#7aadcd url(../_i/ie-btns.png) repeat-x 0 -80px;
}

.top-block.bg-green .btn,
.btn.green2 {
	background:#89b37d url(../_i/ie-btns.png) repeat-x 0 -120px;
}

.top-block.bg-orange .btn,
.btn.orange2 {
	background:#e68902 url(../_i/ie-btns.png) repeat-x 0 -160px;
}

.top-block.bg-blue .btn,
.btn.blue2 {
	background:#59bcbd url(../_i/ie-btns.png) repeat-x 0 -200px;
}

.top-block.bg-violet .btn,
.btn.violet {
	background:#876dac url(../_i/ie-btns.png) repeat-x 0 -240px;
}

.abc li {
	margin:0 17px 0 0;
}

.auth .btn {
	padding-top:4px;
	padding-bottom:3px;
}

.btn.disabled {
	background:#adadad url(../_i/ie-btns.png) repeat-x 0 -280px!important;
}

.photos-edit {
	background:url(../_i/dark-op.png);
}
